Apply a patch of vulnerability on RHEL can affect RHPAM 7?

Solution Verified - Updated -

Issue

Could you please indicate if the patches would affect the operation of the product we currently have. We got an alert about a vulnerability TCP SACK PANIC - Kernel vulnerabilities - CVE-2019-11477, CVE-2019-11478 & CVE-2019-11479 in BPM product.

Environment

  • Red Hat JBoss BRMS 5.x
  • Red Hat JBoss BRMS 6.x
  • Red Hat Decision Manager (RHDM) 7.x
  • Red Hat JBoss BPMS 5.x
  • Red Hat JBoss BPMS 6.x
  • Red Hat Process Automation Manager (RHPAM) 7.x

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In